// Lang hack
html[lang="en-GB"] {
  
  .lang-rus {
    display: none;
  }
}

html[lang="ru-RU"] {
  
  .lang-eng {
    display: none;
  }
}

// Microsoft Internet Explorer (10+)
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .element {}
}

// Mozzila Firefox (1.5+)
@-moz-document url-prefix() {

  .element{}
}
